CHECK(1)

NAME
Check - Check Model Printer Profile.

DESCRIPTION
Check Model Printer Profile

SYNOPSIS
mppcheck [-v] [-c] [-s] [-y] values.ti3 profile.mpp

-v  Verbose mode

-c  Show CIE94 delta E values

-k  Show CIEDE2000 delta E values

-s  Check spectral model too

-y  Detail each value

values.ti3
    Test values to check against

    profile.mpp Profile to check